

.impact{
    text-align: center;
}
.secao1, h2, p{
    text-align: center;
}
.bt1{
    text-align: center;
    transform: matrix3d(5);
    cursor: pointer;
}
.botao1:hover{
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}
.secyou{
    margin-top: 5em;
    text-align: center;
    
}
.video{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
}
.sec2{
    display: grid;
    grid-template-columns: auto auto;
    margin-top: 4em;
    justify-content: space-evenly;
    align-items: baseline;
    justify-items: center;
}
.redes{
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.textao{
    margin-top: 3em;
}
.sec4{
    display: grid;
    grid-template-columns: auto auto;
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    background-color: #47A5AE  ;
    height: 4em;
    align-content: space-around;

}
.comeco{
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: space-around;
}
